Passer au contenu

List envelope webhooks

Requête

Returns the webhooks of the specified envelope.

Sécurité
Bearer or PersonalAccessToken
Chemin
organizationIdstring, (uuid)obligatoire

Unique identifier of the organization

envelopeIdstring, (uuid)obligatoire

Unique identifier of the envelope

GET
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/webhooks
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/webhooks' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Réponses

OK

Corpsapplication/json
webhooksArray of objects(EnvelopeWebhookSummary)obligatoire

The webhooks configured on the envelope.

Réponse
{ "webhooks": [ { … } ] }